CommunityID
===========

PHP OpenID Server


2010-04-20 Reiner Jung <reiner@kb-m.com>

- To provide a simpler installation, all files will go under the web 
dir, and there's no longer need to create a symlink. Have 
this in mind when upgrading, replacing the symlink you currently have 
with the files from this release.

- Some of the new features need new configuration directives. To 
upgrade, use the older config.php file, and only after a successful 
upgrade you can take a look at config.default.php and fill out the new 
directives into the config.php file

NEW REQUIREMENTS:

- Minimal supported PHP version is 5.2.4
- For YubiKey support php-curl package is required


# Description
Community-ID is an OpenID implementation in PHP which is OpenID 2.0 compliant.
 * Community-ID is build to 100% on Open Source software and is release under the BSD license.
 * Users can keep track of their trusted sites and manage them.
 * For Community-ID administrators statistics are available to track registration of new users, authorized users per day or the number of trusted sites.
 * Administrators can set the site in maintenance mode or send emails to all registered users.
 * For user data and authentication, admin can choose the default db storage, or to connect to an LDAP server

source: "http://wiki.openid.net/w/page/12995226/Run%20your%20own%20identity%20server"
